Bug 241535 - security/cyberchef: Update to 9.9.0
Summary: security/cyberchef: Update to 9.9.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dan Langille
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-10-28 08:58 UTC by thomas
Modified: 2019-11-04 20:09 UTC (History)
1 user (show)

See Also:
thomas: maintainer-feedback+


Attachments
Cyberchef 9.7.19 diff (994 bytes, patch)
2019-10-28 08:58 UTC, thomas
no flags Details | Diff
Cyberchef 9.8.0 diff (1.59 KB, patch)
2019-10-31 14:53 UTC, thomas
no flags Details | Diff
Cyberchef 9.9.0 diff (1.61 KB, patch)
2019-11-04 08:24 UTC, thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description thomas 2019-10-28 08:58:25 UTC
Created attachment 208648 [details]
Cyberchef 9.7.19 diff

Update CyberChef from 9.7.17 to 9.7.19

Changelog:
Update .travis.yml
Theme configuration through url
Update nightwatch and chromedriver
Added tabindex to ingredients
Merge branch 'brian-digital-labs-autofocus-search'
Improved theme selection. Added changeTheme method.
Dependency update
Merge branch 'mattnotmitt-chores/yara-update'
Comment 1 thomas 2019-10-31 14:53:11 UTC
Created attachment 208736 [details]
Cyberchef 9.8.0 diff
Comment 2 thomas 2019-10-31 14:54:54 UTC
Update CyberChef from 9.7.17 to 9.8.0

Changelog:
Avro to JSON operation added 

Smnall changes since 9.7.17:
Update .travis.yml
Theme configuration through url
Update nightwatch and chromedriver
Added tabindex to ingredients
Merge branch 'brian-digital-labs-autofocus-search'
Improved theme selection. Added changeTheme method.
Dependency update
Merge branch 'mattnotmitt-chores/yara-update'
Comment 3 thomas 2019-11-04 08:24:14 UTC
Created attachment 208839 [details]
Cyberchef 9.9.0 diff

Cyberchef Diff 9.7.17 to 9.9.0
Comment 4 thomas 2019-11-04 08:24:59 UTC
Update CyberChef from 9.7.17 to 9.9.0

Changelog:
Added support for 109 more character encodings
Avro to JSON operation added

Smnall changes since 9.7.17:
Update .travis.yml
Theme configuration through url
Update nightwatch and chromedriver
Added tabindex to ingredients
Merge branch 'brian-digital-labs-autofocus-search'
Improved theme selection. Added changeTheme method.
Dependency update
Merge branch 'mattnotmitt-chores/yara-update'
Comment 5 Dan Langille freebsd_committer 2019-11-04 20:08:55 UTC
Committed.  Thank you.
Comment 6 commit-hook freebsd_committer 2019-11-04 20:09:25 UTC
A commit references this bug:

Author: dvl
Date: Mon Nov  4 20:08:43 UTC 2019
New revision: 516736
URL: https://svnweb.freebsd.org/changeset/ports/516736

Log:
  Update to 9.9.0

  PR:		241535
  Submitted by:	thomas@bsdunix.ch

Changes:
  head/security/cyberchef/Makefile
  head/security/cyberchef/distinfo
  head/security/cyberchef/pkg-plist